#include <stdlib.h>
#include <stdio.h>
#include <string.h>
#include <unixio.h>
#ifdef VAX
#include <file.h> 
#else
#include <fcntl.h> 
#endif
main()
{
	char *bf="xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\n";
	int i;
	int len = strlen(bf);
	int h_his;
	int total=0;

	h_his =  open("test.dat",O_RDWR | O_CREAT,0);
	for (i=0; i<7000; i++) {
		fsync(h_his);
		lseek(h_his,0,SEEK_END); 
		write(h_his,bf,len);
	}
	close(h_his);
}
/*445564 john gill n50748 */
